.test-case-import-grid {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-template-rows: auto;
  grid-column-gap: 10px;
  grid-row-gap: 8px;

  .label {
    color: var(--label-color);
    font-size: 14px;
    margin: 5px 0;

    &__align_right {
      text-align: right;
    }
  }
}

.format-message {
  color: var(--label-color);
}
